body {
  background: black;
  color: white;
}

nav {
  z-index: -0.5;
}

#onload-showcase {
  position: absolute;
  z-index: 6;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

#onload-showcase img {
  width: 1000px;
}

#urban-showcase {
  background-image: url(../assets/index-photos/urban-showcase.jpg);
}

#corporate-showcase {
  background-image: url(../assets/index-photos/corporate-showcase.jpg);
}

#nature-showcase {
  background-image: url(../assets/index-photos/nature-showcase.jpg);
}

#event-showcase {
  background-image: url(../assets/index-photos/event-showcase.jpg);
}

#portrait-showcase {
  background-image: url(../assets/index-photos/portrait-showcase.jpg);
  background-size: 90%;
}

#latest-showcase {
  background-image: url(../assets/index-photos/latest-showcase.jpg);
}

#videography-showcase {
  background-image: url(../assets/index-photos/videography-showcase.jpg);
}

.bg-showcase {
  position: absolute;
  height: 100vh;
  width: 100vw;
  background-position: 0px center;
  background-repeat: no-repeat;
  background-size: cover;
  visibility: visible;
  opacity: 1;
  transition: visibility 0s linear 0s, opacity 300ms;
  z-index: -1;
}

#title-showcase {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.title-showcase__container-inner {
  display: flex;
  justify-content: center;
}

main .title {
  display: inline-block;
  padding: 2vh 2vw;
}

#title-showcase .fa-external-link-alt {
  font-size: 1.5rem;
  margin: 12px 0 0 5px;
}

#title__videography h1 {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

#title__latest h1 {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}


.low-opacity {
  opacity: 0.15;
}

.showcase-hidden {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 300ms, opacity 300ms;
}

.onload-hidden {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 2s, opacity 2s;
}